body {
	margin-bottom: 60px;
	background: #1A1A1D;
	background: linear-gradient(160deg,rgba(26, 26, 29, 1) 0%, rgba(38, 5, 31, 1) 100%);
	padding-left: 2.5%;
	padding-right: 2.5%;
}


.container {
	display: inline-grid;
	margin: 20px;
	background-color: #3B1C32;
	border-radius: 8px;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.5);
}

	.container h2 {
		color: #FFFFFF;
		padding-top: 25px;
		padding-left: 40px;
		margin-right: 30px;
	}

.containerimg {
	display: inline-flex;
	flex-wrap: wrap;
	background-color: #3B1C32;
	margin: 20px;
	flex-basis: auto;
}

	.containerimg img {
		border-radius: 8px;
		object-fit: cover;
		width: 15rem;
		height: 15rem;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 30px;
		margin-right: 10px;
		box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.5);
	}

.videocontainer {
	position: relative;
}

@media (hover: hover) {
	.videocontainer:hover {
		transform: scale(1.4);
		transition: transform 0.3s;
		cursor: pointer;
	}

	.videocontainer:not(:hover) {
		transition: transform 0.3s;
	}

	.image:hover {
		transform: scale(1.4);
		transition: transform 0.3s;
		cursor: pointer;
	}

	.image:not(:hover) {
		transition: transform 0.3s;
	}
}

.videotext {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
}

.highrescontainer{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
}

	.highrescontainer img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		max-width: 90vw;
		max-height: 90vh;
		width: auto;
		height: auto;
		border-radius: 8px;
		box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
	}

	.highrescontainer video {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		max-width: 90vw;
		max-height: 90vh;
		width: auto;
		height: auto;
		border-radius: 8px;
		box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
	}

.next-button {
	position: absolute;
	top: 50%;
	right: 30px;
	font-size: 40px;
	color: white;
	cursor: pointer;
	z-index: 1001;
}

.prev-button {
	position: absolute;
	top: 50%;
	left: 30px;
	font-size: 40px;
	color: white;
	cursor: pointer;
	z-index: 1001;
}
